<style type="text/css"><!--body,td{font-size:12px;

font-family: 'Ovo',"メイリオ",serif;

letter-spacing: -0.1px;

}

a{text-decoration:none}</style>



<style type="text/css">
<!-- a{text-decoration:none;
background-color:#fbdade;｝
padding:1px 0;}

<!--
body,td { 

font-family: 'Ovo',"メイリオ",serif;

letter-spacing: -0.5px;

}

<!--
a:visited {text-decoration:none;
background-color:#BAD3FF;｝
padding:1px 0;
}

a{text-decoration:none, serif;
letter-spacing:1px;
border-radius: 10px;
line-height : 17pt;
font-size:100%;
}

a:visited {text-decoration:none, serif;
letter-spacing:1px;
border-radius: 10px;
line-height : 17pt;
font-size:100%;
}

 
td,th{border:none;}
 
a{
text-decoration:none;color:#;
background-color: ;}
 
input,textarea {
color:#;
background-color:#;}

h1{
	font-size: 20px;
        text-shadow: 1px 1px 3px royalblue;
	margin:0px ;
}

 
--></style>